a:link, a:active, a:visited {

  font-size: 12px;

  font-weight: bold;

  color : #005418;

  text-decoration : none;

  font-family: Georgia, Verdana, Helvetica, Arial, sans-serif

} 

a:hover {

  font-size: 12px;

  font-weight: bold;

  color: #FF0000; background:#FFFFFF;

  text-decoration : none;

  font-family: Georgia, Verdana, Helvetica, Arial, sans-serif

}

a.menu:link, a.menu:visited, a.menu:active {

  font-family: Georgia, verdana, Arial;

  text-decoration:none;

  font-size: 12px;

		font-weight: bold;

  color:#005418; background:transparent;

}

a.menu:hover {

  font-family: Georgia, verdana, Arial;

  text-decoration:none;

  font-size: 12px;

  font-weight: bold;

  color:#FF0000; background:#000000;

}

a.smlink:link, a.menu:visited, a.menu:active {

  font-family: Verdana, Arial, Helvetica, sans-serif;

  text-decoration:none;

  font-size: 10px;

	font-weight: bold;

  color:#005418; background:transparent;

}

a.smlink:hover {

  font-family: Verdana, Arial, Helvetica, sans-serif;

  text-decoration:none;

  font-size: 10px;

	font-weight: bold;

  color:#FF0000; background:#FFFFFF;

}

#slidingMenu {

  position:absolute; visibility:hidden; overflow:hidden;

  color: #ffffff; layer-background-color:transparent;

}

.style1 {font-weight: bold}

  width:180px; height:310px; clip:rect(0 180px 310px 0); margin:0; padding:1px;

  font-family: verdana, arial; font-size: 12px;



.style3 {font-size: 10px}

.style4 {

	font-family: Verdana, sans-serif, "Arial Black";

	font-size: 12px;

	font-weight: bold;

}

.style5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	text-decoration:none;

	font-weight: normal;

	  color:#000000;

}

.style6 {font-family: Verdana, sans-serif, "Arial Black"; font-size: 14px; font-weight: bold; }

.style7 {font-size: 12px}

.style10 {font-size: 18px}

h1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-weight: bold; text-align: center; font-style: normal}

h2 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; text-align: center; font-style: normal}

h3 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold; text-align: center; font-style: normal}

h4 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight: bold; font-style: normal;

}

h5 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-weight: bold; font-style: italic}

p {  font-family: Georgia, "Times New Roman", Times, serif}
hr {  font-family: Georgia, "Times New Roman", Times, serif; color:#000000;}

ul {  font-family: Georgia, "Times New Roman", Times, serif}

li {  font-family: Georgia, "Times New Roman", Times, serif}

ol {  font-family: Georgia, "Times New Roman", Times, serif}

dl {  font-family: Georgia, "Times New Roman", Times, serif}

dd {  font-family: Georgia, "Times New Roman", Times, serif}

dt {  font-family: Georgia, "Times New Roman", Times, serif}

div {  font-family: Georgia, "Times New Roman", Times, serif}

td {  font-family: Georgia, "Times New Roman", Times, serif}

body {  font-family: Georgia, "Times New Roman", Times, serif}







